{
  "verseBefore": "You must make a plate of pure gold and engrave on it, like the engraving on a signet, “Holy to Yahweh.” ",
  "verseAfter": "And you shall make a plate of pure gold and engrave on it, like the engraving on a signet, “Holy to Yahweh.” ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 36,
  "modifiedTimestamp": "2021-09-16T14:56:34.284Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 36
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
